#reportYorkPage .mapControl-IconSelected.iconLoaded {
  bottom: 165px;
  right: 1em;
  top: auto; }

#reportYorkPage #proximityMessage {
  position: absolute;
  top: 0px;
  left: 0;
  background: #eee;
  padding: 5px;
  text-align: center;
  width: 100% !important; }
  #reportYorkPage #proximityMessage.hide {
    display: none; }
  #reportYorkPage #proximityMessage.red {
    background: #ff0022;
    color: #fff; }
  #reportYorkPage #proximityMessage.green {
    background: #006400;
    color: #fff; }
  #reportYorkPage #proximityMessage .checking {
    margin: auto !important; width:auto !important; }
    #reportYorkPage #proximityMessage .checking table, #reportYorkPage #proximityMessage .checking tr, #reportYorkPage #proximityMessage .checking td{
    background: transparent; border:0; width:auto !important; margin: auto !important; padding:0 !important; vertical-align:middle !important; }
    .checking td {
      padding-right:5px !important;
    }
    #reportYorkPage #proximityMessage .checking.hide {
      display: none; }
  #reportYorkPage #proximityMessage .narrow.hide {
    display: none; }
  #reportYorkPage #proximityMessage .narrow a {
    color: #fff; }
  #reportYorkPage #proximityMessage .wide {
    display: none; }
    #reportYorkPage #proximityMessage .wide.hide {
      display: none !important; }
    #reportYorkPage #proximityMessage .wide a {
      color: #fff; }

#reportYorkPage #proximityMessageNarrow {
  border: 1px solid #ff0022;
  margin-top: 10px;
  padding: 10px;
  font-weight: bold; }
  #reportYorkPage #proximityMessageNarrow.hide {
    display: none; }

#reportYorkPage .mapControl-ExpandMap {
  background-image: url(https://media.pingstreet.ca/images/region_of_york/icons/report/icon-expand-map.svg);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  /*display: inline-block;*/
  background-color: #fff;
  width: 40px;
  height: 40px;
  margin-left: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  opacity: 0;
  display: none;
  bottom: 65px;
  right: 1em; }
  #reportYorkPage .mapControl-ExpandMap:first-child {
    margin-left: none; }
  #reportYorkPage .mapControl-ExpandMap:active {
    background-color: #f1f1f1; }
  #reportYorkPage .mapControl-ExpandMap.iconLoaded {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    display: block; }

#reportYorkPage .mapControl-ContractMap {
  background-image: url(https://media.pingstreet.ca/images/region_of_york/icons/report/icon-contract-map.svg);
  opacity: 0;
  display: none;
  bottom: 65px;
  right: 1em; }


#messageAddress {
    display:none;
}

.map-expanded #messageAddress {
    display:block;
}
#reportYorkPage .mapControl-SearchMap {
  background-image: url(https://media.pingstreet.ca/images/region_of_york/icons/report/icon-search-map.svg);
  opacity: 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  /*display: inline-block;*/
  background-color: #fff;
  width: 40px;
  height: 40px;
  margin-left: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  display: none;
  bottom: 115px;
  right: 1em; }
  #reportYorkPage .mapControl-SearchMap:first-child {
    margin-left: none; }
  #reportYorkPage .mapControl-SearchMap:active {
    background-color: #f1f1f1; }
  #reportYorkPage .mapControl-SearchMap.iconLoaded {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    display: block; }
#reportYorkPage .mapControl-FineMe.iconLoaded {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    display: block; }
#reportYorkPage #mapContainer {
  overflow: hidden;
  position: relative; }
  #reportYorkPage #mapContainer .mapContent {
    min-height: 350px; }
  #reportYorkPage #mapContainer.map-expanded {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999; }
    #reportYorkPage #mapContainer.map-expanded .mapControl-FindMe {
      bottom: 30px; }
    #reportYorkPage #mapContainer.map-expanded .mapControl-IconSelected {
      bottom: 180px; }
    #reportYorkPage #mapContainer.map-expanded .mapControl-ExpandMap {
      bottom: 80px; }
    #reportYorkPage #mapContainer.map-expanded .mapControl-ContractMap {
      bottom: 80px; }
    #reportYorkPage #mapContainer.map-expanded .mapControl-SearchMap {
      bottom: 130px; }
    #reportYorkPage #mapContainer.map-expanded #proximityMessage .wide {
      display: block; }
    #reportYorkPage #mapContainer.map-expanded #proximityMessage .narrow {
      display: none; }

#reportYorkPage .map-expanded #mapAddress {
  display: none; }

#reportYorkPage .map-expanded .mapContent {
  height: 100%;
  width: 100%; }

#reportYorkPage .map-expanded .mapControl-FindMe {
  bottom: 30px; }

#reportYorkPage .map-expanded .mapControl-IconSelected {
  top: auto !important;
  bottom: 130px; }

#reportYorkPage .map-expanded .mapControl-ExpandMap.iconLoaded {
  opacity: 0;
  display: none; }

#reportYorkPage .map-expanded .mapControl-ContractMap.iconLoaded {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  opacity: 1;
  display: block; }

  #reportYorkPage .mapControl-FindMe.iconLoaded {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  opacity: 1;
  display: block; }

#reportYorkPage .thumbContainer li a:not(.imageDelete) {
  border: 0;
  box-shadow: none; }
  #reportYorkPage .thumbContainer li a:not(.imageDelete) img {
    max-height: 60px;
    max-width: 100%;
    min-height: auto; }


#mapControls.iconLoaded {
  opacity: 1; }

  #recreationMapPage .mapControls, #yorkTransitPage .mapControls, #reportYorkPage .mapControls {
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  /*display: inline-block;*/
  background-color: #fff;
  width: 40px;
  height: 40px;
  margin-left: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 1000;
  opacity: 0; }
  #recreationMapPage .mapControls:first-child, #yorkTransitPage .mapControls:first-child, #reportYorkPage .mapControls:first-child {
    margin-left: none; }
  #recreationMapPage .mapControls:active, #yorkTransitPage .mapControls:active, #reportYorkPage .mapControls:active {
    background-color: #f1f1f1; }
  #recreationMapPage .mapControls.open, #yorkTransitPage .mapControls.open, #reportYorkPage .mapControls.open {
    background-color: #00502f; }
  #recreationMapPage .mapControls.hiding, #yorkTransitPage .mapControls.hiding, #reportYorkPage .mapControls.hiding {
    opacity: 0;
    z-index: -1; }

#recreationMapPage .mapControl-FindMe, #yorkTransitPage .mapControl-FindMe, #reportYorkPage .mapControl-FindMe {
  background-image: url(https://media.pingstreet.ca/images/region_of_york/report/icon-nearMeGrey.svg);
  bottom: 15px;
  left: 1em;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; }



#reportYorkPage .mapControl-IconSelected {
  background-image: url(../../images/svg/icon-toggles.svg);
  top: 100px;
  right: 1em;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

#reportYorkPage .mapControl-IconSelected.iconLoaded {
  opacity: 1; }



/* Form Formatting*/
span.validationMessage {
    color:#ab2f2f;
}

input.error, textarea.error {
    border: 1px solid #ab2f2f;
    background-color:#e4bfbf;
    color: #ab2f2f;
}
input.error::-webkit-input-placeholder, textarea.error::-webkit-input-placeholder {
  color: #ab2f2f;
}
input.error:-moz-placeholder, textarea.error:-moz-placeholder { 
    color:    #ab2f2f;
}

select.error {
    border: 1px solid #ab2f2f;
    background-color:#e4bfbf;
    color:    #ab2f2f;
}

.submit {
    margin-top: 15px;
    margin-bottom:50px;
}

.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    left: 10px;
    font-size: 14px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 4px;
}

.icon-addon.addon-md .form-control,
.icon-addon .form-control {
    padding-left: 30px;
    float: left;
    font-weight: normal;
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-left: 0;
    font-size: 12px;
    left: 5px;
    top: -1px
}

.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #2580db;
}

.searchAddress {
    margin-bottom:20px;
}




#reportYorkPage, #thankyouContent {
  display:none;
}

.validationMessage {display:block;}

#popupReportYorkAddress {z-index:99999999;}

.inputDate { 
  background: url(https://media.pingstreet.ca/reportaproblem/york/images/icon-calendar.svg) no-repeat scroll 7px 7px;
}

.inputTime { 
  background: url(https://media.pingstreet.ca/reportaproblem/york/images/icon-clock.svg) no-repeat scroll 7px 7px;
}

.inputDate, .inputTime {
    background-size: 19px;
    /*padding-left: 35px;*/
    background-position-y:center;
    background-position-x: calc(100% - 4px);
    padding-top: 12px;
}

#photoContent table, #photoContent tr, #photoContent td {
  background-color: transparent;
  padding:0;
}

#loadingContent table, #loadingContent tr, #loadingContent td, #addressSearching table, #addressSearching tr, #addressSearching td {
  background-color: transparent !important;
  padding:0 !important;
  width:auto !important;
  vertical-align:middle !important;
  padding-right:5px !important;
}

#reportYorkPage  input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2.5); /* IE */
  -moz-transform: scale(2.5); /* FF */
  -webkit-transform: scale(2.5); /* Safari and Chrome */
  -o-transform: scale(2.5); /* Opera */
  padding: 10px;
}

#reportYorkPage .checkboxTable, #reportYorkPage .checkboxTable tr, #reportYorkPage .checkboxTable tr td {
  background: transpartent !important;
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
}

#reportYorkPage .checkboxTable {
  margin-left:10px !important;
}

#reportYorkPage .checkboxTable tr td:nth-child(2){
  padding-left:10px !important;
}

body.modal-open {
    overflow: visible;
}

div#map_geolocation img {
  max-width:none;
}
#map_geolocation label { width: auto; display:inline; }
 #map_geolocation img { max-height: none; max-width: none; }